« Retour à l'accueil du blog

Mise à jour nécessaire d’iOS

Bonjour,

Dans un soucis constant d’amélioration et afin de vous proposer toujours plus de nouveautés, Funbridge évolue au rythme des améliorations apportées au système iOS de votre appareil.

Dans ce contexte, nous vous annonçon qu’à partir du 13 mars 2020, Funbridge ne sera plus compatible avec les systèmes antérieurs à iOS 12, ces derniers étants trop anciens pour supporter les technologies qui sont utilisées dans l’application.

Afin de vous faire profiter pleinement de l’application Funbridge, nous vous recommandons donc vivement d’installer iOS 13, le dernier système d’exploitation d’Apple. Pour ce faire, il vous suffit de mettre à jour votre iPhone/iPad.

Vos questions, nos réponses !

Comment installer iOS 13 ?

Voici quelques liens utiles pour procéder à cette installation :
Découvrir iOS 13
Comment mettre à jour mon iPhone/iPad

Suis-je obligé d’installer iOS 13 ?

Si vous ne souhaitez pas effectuer cette mise à jour, vous pourrez continuer à jouer avec l’ancienne version de Funbridge. Sachez cependant que vous ne profiterez pas pleinement de Funbridge et de ses nouveautés.

Je n’arrive pas à mettre à jour mon appareil, comment faire ?

Il se peut que votre appareil ne puisse pas recevoir cette mise à jour. Dans ce cas, nous tenons à vous informer que vous pourrez toujours utiliser votre compte Funbridge sur d’autres appareils iPhone et iPad (avec le système iOS 12 minimum), smartphones et tablettes Android, ordinateurs Mac et Windows.

En vous connectant à Funbridge depuis l’uns de ses appareils, vous récupérerez votre abonnement en cours et/ou votre solde de donnes, ainsi que vos Diamonds.

Bons tournois sur Funbridge,
L’équipe Funbridge

plus récents plus anciens
Albert
Albert

La mise à jour supérieure à IOS9 n’est pas possible! Mon téléphone ne le permet pas!
Adieu Funbridge partout sur téléphone?
Dommage…